Subject: Re: bug#19972: 24.4; Font size change doesn't update (window-total-width)

From: Joost Kremers <[email-masked]>
Date: Sun, 01 Mar 2015 18:07:33 +0100

On Sun, Mar 01 2015, Eli Zaretskii <[email-masked]> wrote:
> Also, I don't understand why the initial value is 240 in the first
> place.  By default, "emacs -Q" creates a 80-column window, so I'd
> expect window-total-width to return a value slightly larger than 80 (I
> get 84 here).
>
> So it sounds like some additional factors are at work here.

Sorry, my mistake. I should have added that I maximised the frame first.

-- 
Joost Kremers
Life has its moments